<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="/static/website/assets/img/favicon.ico">

    <title>AlemHealth!</title>

    <!-- Bootstrap core CSS -->
    <link href="/static/website/assets/css/bootstrap.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="/static/website/assets/css/custom-animations.css" rel="stylesheet">
    <link href="/static/website/assets/css/style.css" rel="stylesheet">


    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="/static/website/assets/js/ie10-viewport-bug-workaround.js"></script>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

	<! -- ********** HEADER ********** -->
	{% block page %}
	{% endblock %}

	<! -- ********** FIRST ********** -->
	<div id="w">
		<div class="row nopadding">
			<div class="col-md-5 col-md-offset-1 mt">
				<h4>Handsome Analytics</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
				<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
				<p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				<p class="mt"><button class="btn btn-info btn-theme">Sign Up Now | 14 Days Free</button></p>
			</div>

			<div class="col-md-6 pull-right">
				<img src="/static/website/assets/img/shot01.png" class="img-responsive alignright" alt="" data-effect="slide-right">
			</div>
		</div><! --/row -->
	</div><! --/container -->


	<! -- ********** BLUE SECTION - PICTON ********** -->
	<div id="picton">
		<div class="row nopadding">
			<div class="col-md-6 pull-left">
				<img src="/static/website/assets/img/shot02.png" class="img-responsive alignleft" alt="" data-effect="slide-left">
			</div>
			<div class="col-md-5 mt">
				<h4>Multiple Templates Options</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
				<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
				<p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				<p class="mt"><button class="btn btn-white btn-theme">Sign Up Now | 14 Days Free</button></p>
			</div>

		</div><! --row -->
	</div><! --/Picton -->


	<! -- ********** BLUE SECTION - CURIOUS ********** -->
	<div id="curious">
		<div class="row nopadding">
			<div class="col-md-5 col-md-offset-1 mt">
				<h4>Important Tools Provided</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
				<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
				<p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				<p class="mt"><button class="btn btn-white btn-theme">Sign Up Now | 14 Days Free</button></p>
			</div>

			<div class="col-md-6 pull-right">
				<img src="/static/website/assets/img/shot03.png" class="img-responsive alignright" alt="" data-effect="slide-right">
			</div>
		</div><! --/row -->
	</div><! --/curious -->

	<! -- ********** BLUE SECTION - MALIBU ********** -->
	<div id="malibu">
		<div class="row nopadding">
			<div class="col-md-6 pull-left">
				<img src="/static/website/assets/img/shot04.png" class="img-responsive alignleft" alt="" data-effect="slide-left">
			</div>
			<div class="col-md-5 mt">
				<h4>Try Us For Free</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
				<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
				<p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				<p class="mt"><button class="btn btn-white btn-theme">Sign Up Now | 14 Days Free</button></p>
			</div>

		</div><! --row -->
	</div><! --/Malibu -->


	<! -- ********** BLUE SECTION - JELLY ********** -->
	<div id="jelly">
		<div class="row nopadding">
			<div class="col-md-5 col-md-offset-1 mt">
				<h4>Don't Wait, Try Us Now</h4>
				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
				<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
				<p>It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
				<p class="mt"><button class="btn btn-white btn-theme">Sign Up Now | 14 Days Free</button></p>
			</div>

			<div class="col-md-6 mt centered">
				<h1 data-effect="slide-bottom">24</h1>
				<h3>$ per month</h3>
			</div>
		</div><! --/row -->
	</div><! --/Jelly -->

	<! -- ********** FOOTER ********** -->
	<div id="f">
		<div class="container">
			<div class="row">
				<div class="col-md-8 col-md-offset-2 centered">
					<h4 class="mb">Grab Our Offer Now. Try Us For 14 Days Totally Free.</h4>
					<form role="form" action="register.php" method="post" enctype="plain">
	    				<input type="email" name="email" class="subscribe-input" placeholder="Enter your e-mail address..." required>
						<button class='btn btn-lg btn-info btn-sub subscribe-submit' type="submit">Yes, Please</button>
					</form>

				</div>

			</div><! --/row -->
		</div><! --/container -->
	</div><! --/F -->

	<! -- ********** CREDITS ********** -->
	<div id="c">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-3 centered">
					<p>Copyright 2014 | LandingSumo.com</p>
				</div>
			</div>
		</div><! --/container -->
	</div><! --/C -->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="/static/website/assets/js/jquery.min.js"></script>
    <script src="/static/website/assets/js/bootstrap.min.js"></script>
    <script src="/static/website/assets/js/retina-1.1.0.js"></script>
    <script src="/static/website/assets/js/jquery.unveilEffects.js"></script>
  </body>
</html>
